LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XShapeAligner Member List

This is the complete list of members for XShapeAligner, including all inherited members.

acquire() | XInterface |
alignShapes([inout] com::sun::star::drawing::XShapes aShapes, [in] com::sun::star::drawing::Alignment eType) | XShapeAligner |
queryInterface([in] type aType) | XInterface |
release() | XInterface |